uuid: e7947036-73b5-4e49-839c-a565825f4dc4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_division_logo
    - node.type.division
  module:
    - image
id: node.division.field_division_logo
field_name: field_division_logo
entity_type: node
bundle: division
label: Logo
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
